Error

two or more packages specified (koffice-i18n-nb lenny)